Subject: Re: Linux support?

From: patrick reardon <[email-masked]>
Date: Mon, 24 Jan 2000 19:02:38 -0600

I did finally find a reference to Linux when I was choosing the version
to download.  when I wrote that message had seen references only to
MSWindows and Unix (somewhere on the DrScheme website).

I'm an instructor, ordinarily a mathematician but due to faculty
shortages, am teaching the Programming Languages course this semester.
am planning to have them learn some Scheme as part of the course.

--Patrick

Shriram Krishnamurthi wrote:

> Yes, of course.  Did you see something that suggests otherwise?  You
> can download it from www.cs.rice.edu/CS/PLT/packages/drscheme/.
>
> 'shriram
>
> PS: If you don't mind my asking, are you an instructor or a student?